﻿@charset "utf-8";
body { color:#666; font-size:12px; font-family: "宋体";} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  
a:focus{outline:0;} 
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}

.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto; overflow:hidden; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}
em,i{ font-style:normal;}
/*头部开始*/
.top{ background:url(Img/Common/top_bg.png) no-repeat center 0; height:230px; overflow:hidden;z-index:999; position:relative;}
.h_top{ height:39px; line-height:39px; color:#b2caf0; font-size:12px; overflow:hidden;}
.h_top em{ float:left;}
.h_top span{ float:right;}
.h_top span a{ padding:0 10px; color:#b2caf0; _padding-top:3px; display:inline-block;}
.h_top span img{ width:25px; height:21px; vertical-align:middle;}
.h_con{ height:129px; overflow:hidden;}
.h_con h1{ float:left; padding-top:48px;}
.h_con h1 img{ width:234px; height:51px;}
.h_con .h_conm{ float:left; padding:52px 0 0 24px; background:url(Img/Common/t_line.gif) no-repeat 12px 40px; height:70px;}
.h_conm p{font-family:"Microsoft YaHei"; font-size:20px; color:#000; font-weight:bold;}
.h_conm span{font-family:"Microsoft YaHei"; font-size:16px; color:#0084fe;font-weight:bold;}
.h_con .phone{float:right; padding:56px 73px 0 0;}
.phone p{font-family:"Microsoft YaHei"; font-size:14px; color:#2f2725; font-weight:bold;}
.phone span{font-family:"Microsoft YaHei"; font-size:26px; color:#e90000;font-weight:bold;}
.h_nav{ height:62px; line-height:62px; overflow:hidden;}
.h_nav ul li{ float:left; background:url(Img/Common/nav_bor.gif) no-repeat right 20px;}
.h_nav ul li a{font-family:"Microsoft YaHei"; font-size:14px; color:#fff; padding-left:18px; float:left;}
.h_nav ul li span { padding-right:22px; display:inline-block; float:left;}
.h_nav ul li.cur a,.h_nav li a:hover{ background:#e90000 url(Img/Common/nav_bg1.gif) no-repeat left 0; display:block; color:#fff; text-decoration:none; height:57px;}
.h_nav ul li.cur a span,.h_nav li a:hover span{ height:57px; background:url(Img/Common/nav_bg2.gif) no-repeat right 0; display:block;}
.h_nav .no_b{ background:none;}


.so{ height:50px; line-height:50px; background:url(Img/Common/s_bg.gif) repeat-x; overflow:hidden;}
.so p{ float:left; color:#646464; width:755px; height:50px; overflow:hidden; font-weight:bold;}
.so p a{ color:#646464; padding:0 10px; font-weight:normal;}
.inp1{ background:url(Img/Common/s_inp.gif) no-repeat; width:167px; height:24px; border:none; padding:0 3px 0 7px; float:left; margin-top:13px; color:#646464; line-height:24px;}
.so .so_so{ float:left; margin-top:13px;}
.so .so_so img{ width:25px; height:24px;}
/*头部结束*/

/*底部开始*/
.f_nav{ background:url(Img/Common/f_nav.gif) no-repeat 0 0; height:56px; overflow:hidden; color:#036dd0; text-align:center;}
.f_nav a{ font-family:"Microsoft YaHei"; font-size:14px; color:#036dd0; font-weight:bold; padding:0 10px;  line-height:30px;}
.f_logo{ padding:48px 27px 0 117px;}
.f_logo img{ width:260px; height:53px;}
.f_ban{ background:url(Img/Common/f_line.gif) no-repeat left 10px; height:180px; padding:10px 0 0 20px; position:relative;}
.f_ban em{ position:absolute; top:139px; left:175px;}
.f_ban em img{ padding:0 5px;}
.f_ban p{ font-size:12px; color:#dcdddd; line-height:25px;}
.f_ban p a{ color:#dcdddd;}
.f_ban p span{ padding:0 15px;}
.f_ban p b{ padding-right:15px;}
/*底部结束*/